Opened 11 years ago

Closed 11 years ago

#216 closed defect (invalid)

update needed in qgis.bat

Reported by: lutra Owned by: jef
Priority: major Component: Package
Version: Keywords:
Cc:

Description

the line to be added is

SET GDAL_DRIVER_PATH=%OSGEO4W_ROOT%\bin\gdalplugins\1.8

otherwise the sid/ecw formats will not be shown in the "add raster layer" dialog even if the gdal-ecw/gdal-sid connectors are installed and the necessary (erdas) dlls are in place.

Change History (1)

comment:1 by jef, 11 years ago

Resolution: invalid
Status: newclosed

already done.

Note: See TracTickets for help on using tickets.